Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

We found 2 results
a potential security vulnerability was been identified in hp cloud service automation version v4.5. the vulnerability could be exploited to allow remote authentication bypass. note: hp c.a. contains a version of node.js, that when used in fips mode is affected by alternative chains certificate forgery vulnerability (cve-2015-1793). the vulnerability may allow remote attacker to spoof a certification authority role and trigger unintended certificate verification.
cloud service automation 4.50; security bulletins any;
security bulletins
public
published
Created: 2017-10-19
Modified: 2017-10-19
a potential security vulnerability has been identified with hp cloud service automation running sslv3. this is the sslv3 vulnerability known as "padding oracle on downgraded legacy encryption" also known as "poodle", which could be exploited remotely to allow disclosure of information.
cloud service automation ; security bulletins any;
security bulletins
public
published
Created: 2017-10-19
Modified: 2017-10-19

Document Type

   

Products

   
  • cloud service automation (2)

Version

   

Workflow Status

   

Security Level

   

Operating System

   

Language

   

Date Range

Start Date:

End Date: